extends Node2D

onready var global: Node = get_node("/root/Global")

func _ready():
	global.change_music("")
	global.cursor_sprite.hide()

func _on_AnimationPlayer_animation_finished(anim_name):
	global.return_to_room()
	global.inventory_input = true
	global.cursor_sprite.show()
